<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Verify Email</title>

  <style type="text/css">
		a.button, a.button:link, a.button:visited {
			background-color: #09D669;
			border:0;
			color: white;
			font-size: 22px;
			padding-left:64px;
			padding-right:64px;
			padding-top:8px;
			padding-bottom:8px;
			margin-top: 32px;
			margin-bottom: 32px;
			border-radius: 8px;
			display: inline-block;
			text-decoration: none;
		}

		.body {
			text-align: center;
			font-family: sans-serif;
		}
	</style>
</head>
<body>
<div class="body">
  Please click the button below to verify your email address.
  <br>
  <a class="button" href="%link">Verify Email</a>
  <br>
  This button will only work on the <b>device where the app is installed.</b>
</div>
</body>
</html>
